psychopy.org | Reference | Downloads | Github

Installation: how do I choose the wheel in ubuntu

Hi everyone!

I am trying to install PsycoPy in Ubuntu 18.04 following these instructions: https://www.psychopy.org/download.html and experienced a problem with the wheel installation. Maybe I don’t know how to choose the wheel file within https://extras.wxpython.org/wxPython4/extras/linux/gtk3/ubuntu-18.04/ , because after downloading the first one on the list it returns:

ERROR: wxPython-4.0.2-cp27-cp27mu-linux_x86_64.whl is not a supported wheel on this platform.

Best,

María